* Version: 0.9.8
	- B360: Actualización de la tabla cuerpos para las baterías de Litio (2024/09/24)
	- B360: En PRO aparecen los nuevos: S+, M-12 M-30 y L para baterías de Litio.
	- B360: Dejar solo uno de los Topics MQTT
	- B360: Añadir mas info ON/OFF para Iridium, MQTT ...
	- B360: Mostrar info "Litio" junto con Ah de la batería, en caso necesario.
	- B360: Mostrar "Litio" junto con el nombre del modelo, en caso necesario.
	- B360: Corregida la errata del botón en TEST
	- B360: En INFORMACION mostrar alarmas en formato Label. Con color Rojo/Verde.
	- B360: En TEST mostrar las alarmas en rojo/verde.

* Version: 0.9.7
	- B360/MF07: Telemandos: Mostrar unicamente las alarmas activas e Info sobre todas las alarmas posibles.
	- B360: Quitar la parte de Info en IRIDIUM, GSM, 4G y 4GIOT y mostrarla en TELEMANDOS.
	- B360: Reordenar parametros de conexión para MQTT y simplificar los topics.
	- B360: Incluir parametro contraseña en IOT.

* Version: 0.9.6
	- Conexión por MQTT + Ssl

* Version: 0.9.5
	- Conexión por GPRS, RAdIO, IP, Bluetooth para usuario intermedio
	- Conexión por MQTT

* Version: 0.9.4
	- B360 Eliminar 4G LP
	- B360 Añadir 4G IOT
	- B360 Revisión de la conexión por BT en caso de Reset de baliza (3 o 4 segundos de reacción)
	- B360 Revisión de ritmos con valores iguales a cero.

* Version: 0.9.3
	- B360 Revisión temporización en la conexión por BT en modo PRO (EN PRUEBAS)	
	- MF08 Nueva tabla de intensidades.

* Version: 0.9.2
	- B360 Conexión por BT en modo PRO (EN PRUEBAS)

* Version: 0.9.1
	- B360 Permite leer dispositivos desde fw 10.8
	- MF07 Sin restricción de versión de fw 
	- MF08 Permite leer dispositivos desde fw 3
	- MF08: Actualización de imágenes

* Version: 0.9.0
	- B360 IRIDIUM: El modo Monitoreo/Telecontrol pasa a ser PRO. La contraseña de Telecontrol también y solo aparecerá en caso de Modo=Telecontrol.

* Version: 0.8.9
	- B360 y MF07/8: Determinar mediante trama universal que dispositivo es y determinar si el Software y el Firmware son compatibles.
	- B360 y MF07/8: Vaciar los controles antes de leer baliza
	- Corrección idiomas 'Beats'


==================================================================================================================================
============================ SALTO A VERSIONES CON VERIFICACIÓN DE COMPATIBILIDAD ================================================
==================================================================================================================================


* Version: 0.8.8
	- MF07: Actualización tablas de intensidad.

* Version: 0.8.7
	- MF08: Actualización de tablas para MF08
	- MF08: Exportación e importación de ficheros.
	- B360: Eliminado apartado de Smartbank

* Version: 0.8.6
	- B360: Actualización del formulario INTRO. Ahora un usuario básico solo puede abrir el software importando un fichero o con una baliza instalada haciendo una búsqueda. En modo PRO se puede seleccionar el software.
	- B360: Telemando en modo PRO: para inicializar la parte de la memoria que guarda los resets de cada día para contar el número de mensajes/día.
	- MF07: TELEMANDOS: LECTURA: Indicar con una "P" que la medida de los luxes se ha obtenido por Panel. Nueva versión con fw 2.15

* Version: 0.8.5
	- MF07: TELEMANDOS: LECTURA: Indicar con una "P" que la medida de los luxes se ha obtenido por Panel.

* Version: 0.8.4
	- B360: Actualización en la gestión del telemando Auto Posición.
	- B360: Se ha incluido MODBUS como nuevo modulo de telecontrol.
	- MF07: Se ha incluido 24h en modo Fotocélula y Atenuación nocturna.

* Version: 0.8.3
	- MF07: RITMOS: Grabar, leer y actualizar color del desplegable Latitud
	- B360: RITMOS: Actualizar color del desplegable Latitud

* Version: 0.8.2 + fw:16	-
	- En COMUNICACIONES Smartbank: Se incluye un campo indicar la Frecuencia de conexión de la Smartbank con la B360.
	- En TEST: Nuevo botón de telemando para poner la B360 en modo emparejamiento.
	- En TEST: Nuevo panel de estado y alarmas para la Smartbank.
	- En TEST: Nueva alarma Smartbank (en panel de la B360)
	- En INFORMACIÓN: Nueva alarma Smartbank.
	- En CONFIG PRO: Rotar Display.
	- Se han actualizado los ficheros de idiomas con los nuevos campos y mensajes.
	- Desde las versiones fw14.20 se leerá la versión de Hw almacenada en las últimas posiciones de memoria (no borrable). En las versiones anteriores era un campo fijo en el fw.
	- En COMUNICACIONES Smartbank AIS: Se han añadido las tres Salidas Externas con el campo extra de Remanencia (Monoestable). 
	- En COMUNICACIONES Smartbank AIS: Se ha añadido el parámetro PRO Limite de Batería baja para el AIS. (Sin efecto en el fw)

* Versión: 0.8.0 + fw 14.18	- 07/02/2023

	- AIS se ha añadido las tres Salidas Extenas con el campo extra de Remanencia para el caso Monoestable.
	- COMUNICACIÓN se ha añadido el selector del Sensor de Impacto: 
		- Solo es visible en modo PRO. 
		- Solo se graba en baliza, estando en modo PRO, mediante el botón de grabar configuración BASICA.
		- Se grabará en el fichero de configuración PRO al guardar fichero desde PRO.
	- CONFIGURACIÓN (PRO) se ha añadido un parámetro Limite de Batería baja para el AIS.
	- Se han actualizado los cálculos para tener en cuenta el consumo del sensor de impactos. Solo se tendrá en cuenta este consumo si está marcado el Sensor de impactos y si además hay seleccionado un módulo de telecontrol.
	- Se ha actualizado la TABLA DE CONSUMOS y ES IMPORTANTE VOLVERLA A GRABAR EN LA BALIZA!! (Por defecto en el fw si no esta grabado se utilizará 192mW)

* Versión: 0.7.9	- 03/02/2023
	- Permite comunicaciones Radio a traves de IP
	- Algunos ajuste de Modificación global para que los formularios se vean del mismo tamaño bajo cualquier ampliación de Windows. (SOLO PRO)
	- El 2023/01/27 se actualizaron los fichero de idiomas y el modUpdateApss para contemplar el aviso que se muestra al intentar descargar una versión cuando no hay 			 fichero de log.
	- Click en versión muestra historial (SOLO PRO)


* Versión: 0.7.8   - 14/12/2022
	- Nuevo periférico 4G LP
	- Mostrar imagen de baliza BLANCA en caso de seleccionar AZUL.

* Versión: 0.7.7.9 - 12/12/2022
	- SIN CAMPO BANDA EN TAB 4G EN MODO BÁSICO. <==
	- Nueva tabla B360 : Tabla flashers MF_Completa 21102022_Con MCL100 y MCL360 Azul.xlsx   (Recibida el 12/12/2022); Incluye MCL360 Azul y algunas mejoras en el resto.

* Versión: 0.7.7.8+ - 25/10/2022   (VERSIÓN EXCLUSIVA PARA IGNACIO) (DARÁ ERROR EN LA DESCARGA AUTOMÁTICA!!!!)
	- B360 y MF07: Preparar Módulo Update para versiones de 4 dígitos
	- Cambio de texto "Radio 869" a "Radio" para que contemple ambos casos.
	- TAB AIS: SelecciÓN CEVNI automática si se selecciona SRB en el desplegable.
	- DE NUEVO CON CAMPO BANDA EN TAB 4G EN MODO BÁSICO.

* Versión: 0.7.7.7 - 21/10/2022
	- B360 y MF07 : Incluir imagen de "Color Azul".

* Versión: 0.7.7.6 - 21/10/2022
	- MF07: Nueva tabla Excel con AZUL para MCL100
	- Tabla flashers MF_Completa 21102022_Con MCL100 Azul.xlsx

* Versión: 0.7.7.5 - 10/10/2022
	- MF07: Permitir que se pueda seleccionar el ritmo 256 (Luz fija)

* Versión: 0.7.7.4 - 30/09/2022  (VERSIÓN EXCLUSIVA PARA IGNACIO)
	- Pasar el campo Banda al TAB 4G en modo básico

* Versión: 0.7.7.3 - 28/09/2022  (VERSIÓN EXCLUSIVA PARA IGNACIO)
	- Incluir combo de bandas para pruebas
	- Cambiado a numericUpDown para pasarselo a Ignacio

* Versión: 0.7.7.2 - 26/09/2022
	- Tanto en GSM como para IRIDIUM el número máximo de mensajes SBD/día es como mínimo 2.
	- Incluye en AIS desplegable: SRB

* Versión 0.7.7.1 - 08/09/2022
	CAMBIOS MF07: 
	- Actualización a partir de tabla : Tabla flashers MF_Completa 07092022.xlsx  (Parte MBL120)
	- Se ha modificado la importación de ficheros para que cambie vbLf por vbCRLF. Asi se pueden importar los ficheros de la apk.

* Versión: 0.7.7 - 02/08/2022
	- Incluye la corrección para el permiso de escritura de GPRS + 4G y unas correcciones de idiomas en francés e inglés.

* Versión: 0.7.6 - 20/07/2022
	- La lectura de campos informativos de la pestaña 4G
	- Admite ficheros SBD con varios resultados incluidos en el mismo mensaje.

* Versión: 0.7.5 - 21/06/2022
	- Añadir 4G al menú desplegable de Telemandos en comunicación.
	- Añadir la lectura del IMEI y del fw en 4G
	- Ahora Usuario y contraseña GPRS se puedan guardar vacíos.

* Versión: 0.7.4 - 10/06/2022
	- Corrección de texto: En TEST. Fotocélula usaba el mismo texto que un botón que cambió de texto. 
	- Corrección para el correcto procesamiento de los valores con comas en GPS

* Versión: 0.7.3 - 08/06/2022
	- Correo Jose Andrés 08/06/2022. Error en ritmos al calcular Cd < 10

* Versión: 0.7.2 - 01/06/2022
	- B360: sw: Sustitución de los controles de GPS de la parte de Autoposición para una mejor interacción del usuario con el software
	- Modificaciones para incluir FPWM en PC, APK y fw (Por defecto 1) (Jose Andrés)


* Versión: 0.7.1.1 - 10/05/2022
	- MF07: Actualización Tabla intensidades MCL180 (MF07B)   06/05/2022 

* Versión: 0.7.1 - 04/05/2022
	- B360: Considerar la Divergencia para la selección de la "POTENCIA MAX" de la tabla intensidades.
	- MF07: Actualización Tabla intensidades MCL180 (MF07B)   03/05/2022  (Con todos los valores de potencia máx de la MCL180 a 4)
	Considerar la Divergencia para la selección de la "POTENCIA MAX" de la tabla intensidades.


* Versión: 0.7.0 - 22/04/2022

	* MB360
	- Se admite tipo de conexión por IP (al final del desplegable, después de GPRS)
	- Selector de Radio se ha subido junto al desplegable de puertos.
	-  Actualización texto en selector CEVNI
	- Corrección textos en RADIO (Funcionalidad, Temporización y mW)
	- Añadida la imagen para MBL360
	- En el último fw 12 (ya entregado): RITMOS: Si en PRO no está seleccionado Conector PowerBank =>  PotenciaPowerBank = 0 (aunque no se actualice conf Basica)

	*MF07
	- PRO: Corrección al guardar en memoria luxes (software).


* Versión: 0.6.9 - 07/04/2022  + fw12

	CAMBIOS EN B360
	- Añadido un nuevo panel: Sin panel
	- Cambio en los cálculos de ritmos según panel (Sin panel)
	- Ocultar parámetros de Latitud y Hp/día en función del panel.
	- Actualizada tabla de cuerpos e intensidades.
	- RADIO: Cambio de unidades mBd a mW
	- AIS: Añadido el control: Zona balizaje (IALA-A o CEVNI)
	- CORRECCIÓN : Error PUK

	
* Versión: 0.6.8 - 28/03/2022

	CAMBIOS EN MF07:

	- Búsqueda de "Otros dispositivos" desde el propio Smartcom MF07.
	- GPS: No se permite el caso MesInicioVerano = MesFinVerano
	- TABLAS: Actualización de las tablas: Intensidades, Cuerpos y Consumos. (Revisión Excel: 23/02/2022)
	- RITMOS: Caso especial solo FASE 1 ahora es TIPO_C
	- Revisión de conexión con otros dispositivos. Por si el usuario abre el Smartcom MF07, pero conecta una baliza B360.
	- Actualización de las nuevas imágenes de balizas MF07.
	- Distinguir entre los dos programas a simple vista. Se ha añadido una línea naranja bajo la barra de título del software Smartcom MF07.
	- La parte de la Licencia de software en el formulario "Acerca de" ha sido eliminada.
	- Actualización de la cabecera de trama de comunicación: MF5 -> MF7 (requiere último firmware)
	- Actualización del nombre de la carpeta contenedora de tablas: DatosTablas_MF07
	- Formulario Selección dispositivo: Actualización del nombre de dispositivo desde la búsqueda automática de dispositivo.
	- PRO: Divergencia: No desaparecen las divergencias no válidas del desplegable. No podemos hacerlas desaparecer porque tienen su correspondencia con el firmware a la hora de guardar y leer. Pero aparecerán en rojo las que no se corresponden con el modelo de baliza seleccionado. Se seleccionará automáticamente la primera de las opciones disponibles válidas.
	- PRO: Desplegable Destellador queda inhabilitado y se rellena en función del Modelo de baliza seleccionado.
	- ZONA NARANJA: "Cuerpo" pasa a ser "Modelo baliza"
	- INFO: "Tipo" pasa a ser "Modelo baliza"
	- INFO: Ocultar el campo MF05 A/B que ahora es el Destellador en PRO.
	- RITMOS: (a nivel firmware): En caso de editar el ritmo activo y haya sobreconsumo se devolverá ritmo 23
	- RITMOS: En caso de que en la baliza se active el ritmo 23, por sobreconsumo, se mostrará un aviso informativo (un icono exclamación con mensaje) junto al número de ritmo seleccionado.
	- Realizados los cambios del documento TEST MF07 (Marc) Se han realizado las modificaciones para el cálculo en ritmos en función de los cambios indicados.
	- PRO: Antes de escribir "Configuración PRO" se realiza una lectura del dispositivo actual para no permitir grabar como A un dispositivo de tipo B (por ejemplo).

	CAMBIOS EN B360
	- Buscar "Otros dispositivos" desde el propio Smartcom B360.
	- GPS: No se permite el caso MesInicioVerano = MesFinVerano
	- Corregido: Faltaba utilizar las cadenas de traducción en algunas líneas del programa.
	- En las contraseñas de Iridium y GSM no se admiten ciertos símbolos: :×÷£€¿¡

* Versión: 0.6.7 - 07/03/2022

	* B360 cambios:
	- Actualización de los ficheros de idiomas con los textos revisados.
	- Actualización de los ficheros de idiomas con nuevos textos.
	- PRO: Corrección del problema del vaciado del parámetro f.envejecimiento. Ahora se rellena con su valor válido en lugar de quedar vacío.
	- Revisión de conexión con otros dispositivos. Por si el usuario abre el sw B360 pero se ha conectado a un MF07.
	- Actualización de los iconos del formulario de selección.
	- Se ha ocultado el parámetro "ID Modbus" (de momento no se usa)
	- Nuevo mensaje de aviso al usuario si no guarda o graba los ritmos personales.
	- GPS: Permitir Mes Inicio Verano > Mes Fin Verano.
	- Eliminación del texto del tipo de licencia.

	* MF07 cambios:
	- TABLAS: Actualización de las tablas: Intensidades, Cuerpos y Consumos.
	- Por esta razón hay que actualizar la configuración PRO en las balizas desde smartcom.
	- RITMOS: Caso especial solo FASE 1 ahora es TIPO_C
	- Revisión de conexión con otros dispositivos. Por si el usuario a abierto el sw MF07 pero se ha conectado a B360.
	- Inclusión de las nuevas imágenes en sw y apk.
	- Distinguir entre los dos programas a simple vista. Se ha añadido una línea "Naranja MsM" bajo la barra de titulo del sw. 
	- FALTA MODIFICAR: Licencia de software
	- Actualización de la cabecera de trama de comunicación : MF5 -> MF7 (requiere último fw)
	- Actualización del nombre de la carpeta contenedora de tablas : DatosTablas_MF07
formulario Selección dispositivo: Actualización del nombre de dispositivo desde la búsqueda automática de dispositivo.
	- PRO: Divergencia, no desaparecen las divergencias (tienen correspondencia con el fw) pero aparecerán en rojo las que no se corresponden con el modelo de baliza seleccionado. Se seleccionará automáticamente la primera de las opciones disponibles en negro.
	- PRO: cmb Destellador queda inhabilitado y se rellena en función del Modelo de baliza seleccionado.
	- ZONA NARANJA: Cuerpo por "Modelo baliza"
	- INFO: Tipo pasa a ser "Modelo baliza" 
	- INFO: Ocultar el campo MF05 A/B que ahora es el Destellador en PRO.



* Versión: 0.6.6 - 07/03/2022   + fw10.9 o fw11

	* B360 cambios:
	- Actualización de los ficheros de idiomas con nuevos textos.
	- RADIO: El formulario no se ampliaba y se veían fondos negros.
	- RADIO: Añadido nuevo parámetro Tiempo para reset de radio (Lectura/Escritura baliza y fichero)
	- RADIO: Corrección de la función "Verificar Trama" respuesta en caso de RADIO.
	- Nuevo mensaje de aviso al usuario si no guarda o graba los ritmos personales.


* Versión: 0.6.5 - 02/03/2022  + fw10.8

	- MF07: La parte de MF05 está en proceso de cambio a MF07 por lo que no funcionará el botón correspondiente en la ventana de selección. 
	- B360 cambios:
		- COMUNICACIONES: RADIO: Nuevos parámetros de lectura y escritura en baliza y fichero. 
		- RADIO: Comunicaciones con el coordinador. 
		- TABLAS: Actualización de las tablas: Intensidades, Cuerpos y Consumos. Consumo incluye el nuevo valor de Iridium monitoreo
		- Por esta razón hay que actualizar tanto la configuración PRO como los ficheros de cálculos en las balizas.
		- No se dará desplazamiento de posiciones por la tabla consumos ya que había espacio reservado al final de la misma.
		- Escribir configuración: Agilización en la carga de configuración en fw para la actualización del cambio de destello.
		- RITMOS: Nueva modificación de cálculos de consumos para incluir Iridium Monitoreo
		- GSM: Corrección del error que perdía el primer dígito de la IP GPRS al escribir en modo cliente.
		- Vaciar los controles antes de leer fichero o baliza.
		- Actualización fw 10.8: Incluir lectura de consumo IRIDIUM monitoreo de la tabla de consumos.
		- Actualización fw 10.8: Incluir el nuevo consumo de IRIDIUM tele/monitoreo en el cálculo de ritmos.

* Versión: 0.6.4
* File: smartcom360_0_6_4
* Log:
	- 23/02/2022
	- B360: GSM: APN solo tiene 14, subirlo a 16. Corregido en el software ya que el campo estaba limitado a 14, internamente OK. No ha habido desplazamiento de posiciones de memoria. 

* Versión: 0.6.3
* File: smartcom360_0_6_3
* Log:
	- 21/02/2022
	- B360: RITMOS: (a nivel fw) : En caso de editar el ritmo activo y de sobreconsumo se devolverá ritmo 23
	- B360: GSM: Corregido el error de IP del servidor GPRS con comas.
	- B360: RITMOS: Se ha incluido un aviso informativo en caso de que esté activo el ritmo 23 por sobreconsumo.
	- B360: COMUNICACIONES: RADIO: Nuevos parámetros de lectura y escritura en baliza y fichero.    [OCULTO EN ESTAVERSIÓN]


* Versión: 0.6.2
* File: smartcom360_0_6_2
* Log:
	- B360: GPRS + Bridge
	- B360: IMPORTANTE: Ahora los números de teléfonos tienes capacidad para 18 caracteres por lo que van a cambiar las posiciones de memoria en la baliza. Es necesario volver a grabar la configuración de usuario en la baliza para su correcto funcionamiento. Por pruebas ya realizadas es mejor grabar la configuración básica sin leer previamente la baliza
	- B360: TEST: Test luminoso inhabilitado tras conectar por GPRS
	- B360: GPRS Idiomas nuevos: Traducción Google
	- B360: OJO: En caso de editar el ritmo seleccionado, siendo ahora un ritmo no válido, se podrá grabar en baliza.
	- B360: CÁLCULOS: Actualizadas las tablas de cálculos de Destellos y cuerpos al excel con fecha 02/02/2022
	- B360: PRO: Se ha sustituido F. envejecimiento por un label no editable.
	- B360: GPS: Si Monitorización desactivado que no pida rellenar Coordenadas Teóricas.
	- B360: TEST: Cuando Test Óptico ON (desactivar nud) 
	- MF05: TEST: Corrección del valor: PWM Estado batería (siempre da 35)
	- MF05: TEST: Modo Verboso solo True/False quitar horas.
	- MF05: TEST: Cuando Test Óptico ON (desactivar nud) 
	- MF05: OJO: En caso de editar el ritmo seleccionado, siendo ahora un ritmo no válido, se podrá grabar en baliza.
	- MF05: CÁLCULOS: Actualizadas las tablas de cálculos de Destellos y cuerpos al Excel con fecha 02/02/2022
	- MF05: PRO: Al actualizar las tablas, ahora los tamaños son MCL100, MCL120 y MCL180. (antes había 5 ahora 3, puede dar error de lectura si la baliza tiene grabado un 5.
	- MF05: PRO: Añadida divergencia 15. ¿Eliminar las divergencias que no se utilizan?
	- MF05: RITMOS: Limitar ritmos hasta 255 (256 ya no es seleccionable)
	- MF05: PRO: Se ha sustituido F. envejecimiento por un label no editable.

* Versión: 0.6.1
* File: smartcom360_0_6_1
* Log:
	- B360: GSM lectura/escritura dispositivo. Lectura/Escritura fichero.
	- B360: Permite concatenar tramas de lectura/escritura de configuración en mensajes SBD.
	- B360: Actualización TablaConversionAlcancesBasica
	- MF05: Lectura/escritura de parámetros en dispositivo y fichero. (Extensión .mf5)
	- MF05: A falta de las tablas de cálculos para el MF05 se han incluido las mismas que las de la B360.
	- Traducciones realizadas con google.


* Versión: 0.6.0
* File: smartcom360_0_6_0
* Log:
	- Búsqueda de dispositivo o selección manual.
	- Modo PRO: AIS: Permite grabar el tipo AIS y vuelve a verificar que el tipo esté establecido.
	- Modo PRO: IRIDIUM: Solo en modo PRO se grabará la frecuencia de envío SBD. 
	-	==> ¡¡Por esta razón han cambiado las posiciones de memoria y requiere fw9.1 para su correcto funcionamiento.!! Requiere lectura de configuración de IRIDIUM, corrección y escritura.
	- Nueva tabla TablaIntensidadesDestellador360 con fecha 19-11-2021.
	- Nuevas traducciones realizadas con google hasta su traducción correcta.
	

* Versión: 0.5.9
* File: smartcom360_0_5_9
* Log:
	- Eliminación de la comprobación de tipo de AIS.
 	- Comunicaciones: Introducir IRIDIUM. Guardar y Leer del micro. Guardar y Leer en fichero.
	- Importacion/Exportacion de ficheros SBD (A falta de pruebas).
	- Guardar el tipo de usuario actual para no tener que hacer doble click cuando arranca la aplicación en el Logo de MSM y poner la pass.
	- Conf PRO: Guardar el tipo de versión de tablas: Tipo Hw Led : A, B, C …
	- Telemandos: Crear Respaldo y Restaurar Respaldo. No se recupera nada relacionado con la tabla de ritmos y las 3 tablas extras (consumos, horas noche y Iefectiva)
	- Telemandos: Grabar fecha de mantenimiento
	- Actualización ficheros idiomas (Traducción apartado de Iridium con google)
	- Creación de carpeta Tabla: TablaDatos/A (Debe aparecer este directorio tras la actualización)


* Versión: 0.5.8
* File: smartcom360_0_5_8
* Log:
	- Eliminación de la comprobación de tipo de AIS.


* Versión: 0.5.7
* File: smartcom360_0_5_7
* Log:
	- Detección de otros dispositivos: MF12, MF05 y MF06.
	- Conf PRO: Indicador de nota interna.
	- Comunicación: Suprimidos ceros a la izquierda del pass BT
	- Ritmos: Ajuste fino en el cálculo de rimos de 1 en 1 para FASE 2 y FASE 3
	- Info: Nombre de la baliza no está permitido:   £, €, ×, ÷, ¿, ¡, :  
	- Corrección de errores registrados.       


* Versión: 0.5.5
* File: smartcom360_0_5_5
* Log:
	- Actualizar a nuevas versiones vía online.
	- Añadido lectura de estado del AIS mediante telemando (Trama de lectura)
        - Nuevos botones de lectura / escritura de configuración PRO


	
* Versión: 0.5.3
* File: smartcom360_0_5_3
* Log:
	- Nuevos parámetros Pro incluidos para el control de alarmas.
	- Nuevo estado 'Carga solar' contemplado en estados.











